Oracle : Ошибка ORA-06554


"package DBMS_STANDARD must be created before using PL/SQL"
*Cause: The DBMS specific extensions to PL/SQL's package "STANDARD"
are in package "DBMS_STANDARD". This package must be
created before using PL/SQL.
*Action: Create package "DBMS_STANDARD". The source for this
PL/SQL stored package is provided with the distribution.

Попробовать перевести


Поискать эту ошибку на форуме